Bug 127370 - Si3112A: reboots constantly
Si3112A: reboots constantly
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-07 06:33 EDT by Kaj J. Niemi
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-09 20:08:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
boot log (10.06 KB, text/plain)
2004-07-07 06:35 EDT, Kaj J. Niemi
no flags Details
output of lspci (1.46 KB, text/plain)
2004-07-07 06:36 EDT, Kaj J. Niemi
no flags Details

  None (edit)
Description Kaj J. Niemi 2004-07-07 06:33:23 EDT
Description of problem:
On a Supermicro 6013P-T (2x 2.8 GHz Xeon, 3 GB memory, 4x SATA drives) 
with kernel-2.6.7-1.471 it seems that the Si3112A controllers are not
detected. They were detected with kernel-2.6.7-1.433. Somehow this
results in a spontaneous reboot when nash starts. When using OOB to
see what happens at boot the last printed line is "Red Hat nash ver"

The /etc/modules.conf file has "alias scsi_hostadapter sata_sil" and
the initrd image includes the following modules:

ext3
jbd
libata
sata_sil
scsi_mod
sd_mod

Version-Release number of selected component (if applicable):
mkinitd-3.5.24-1
kernel-smp-2.6.7-1.471 (i686)

How reproducible:
Always. It does not make a difference is acpi=off is set.

Boot log captured from the serial port is attached.
Comment 1 Kaj J. Niemi 2004-07-07 06:35:05 EDT
Created attachment 101678 [details]
boot log
Comment 2 Kaj J. Niemi 2004-07-07 06:36:36 EDT
Created attachment 101679 [details]
output of lspci
Comment 3 Kaj J. Niemi 2004-07-09 20:08:08 EDT
Fixed in 476, davej's fix took care of it. Thanks.

Note You need to log in before you can comment on or make changes to this bug.